.gallery {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
}

.gallery__card {
  position: relative;
  height: 400px;
  cursor: pointer;
  overflow: hidden;
}

.gallery__card__pic {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.2s;
}

.gallery__card:hover .gallery__card__pic {
  transform: scale(1.1);
}

.slider {
  opacity: 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  pointer-events: none;
}

.active {
  opacity: 1;
  pointer-events: all;
}

.slider__container {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  width: 80vw;
  height: 80vh;
}

.slider__btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: none;
  border: none;
  padding: 20px;
  font-size: 30px;
  z-index: 10;
}

.slider__btn_left {
  left: 25px;
}

.slider__btn_right {
  right: 25px;
}

.slider__close {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 30px;
  padding: 20px;
  color: #fff;
  background: none;
  border: none;
}